import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExhaustionDetailsComponent } from './exhaustion-details.component';

describe('ExhaustionDetailsComponent', () => {
  let component: ExhaustionDetailsComponent;
  let fixture: ComponentFixture<ExhaustionDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ExhaustionDetailsComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ExhaustionDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
